/* CSS Document */
.subhead   {font-family: Verdana, sans-serif; font-size: 14px; color: #fc324c; font-weight: bold; text-transform: uppercase;}
.subhead2  {font-family: Verdana, sans-serif; font-size: 11px; color: #fc324c; font-weight: bold;}
.mainhead2   { font-family: Verdana, sans-serif;  color: #666666; font-size: 11px; font-weight: bold; text-transform: uppercase;}
.mainheadg   { font-family: Verdana, sans-serif;  color: #666666; font-size: 11px; font-weight: bold;}
.mainhead3   { font-family: Verdana, sans-serif;  color: #fc324c; font-size: 11px; font-weight: bold; text-transform: uppercase;}
.mainheadb   { font-family: Verdana, sans-serif;  color: #000000; font-size: 11px; font-weight: bold; text-transform: uppercase;}
.maintext    {color: #000000; font-family: Verdana, sans-serif; font-size: 11px; text-transform: none; font-weight: normal;}
.maintexts    {color: #000000; font-family: Verdana, sans-serif; font-size: 10px; text-transform: none; font-weight: normal;}
.maintextg    {color: #666666; font-family: Verdana, sans-serif; font-size: 11px; text-transform: none; font-weight: normal;}
.maintextbar    {color: #000000; font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; text-transform: none; font-weight: normal;}
.maintextb    {color: #000000; font-family: Verdana, sans-serif; font-size: 11px; text-transform: none; font-weight: bold;}
.nolinkleft {font-family: Verdana, sans-serif; color: #666666; font-weight: bold; font-size: 10px; text-decoration: none}
.maintextdt    {color: #000000; font-family: Verdana, sans-serif; font-size: 9px;}
.maintextdtg   {color: #666666; font-family: Verdana, sans-serif; font-size: 9px;}
.contact	 {color: #ffffff; font-family: Verdana, sans-serif; font-weight: bold; font-size: 10px;}
.statetxt			{color: #000000; font-family: Verdana, sans-serif; font-size: 10px;}
.rb    {color: #ffffff; font-family: Verdana, sans-serif; font-weight: bold; font-size: 10px;}
.sbast	 {font-family: Verdana, sans-serif; color: #ffffff; font-weight: bold; font-size: 10px;}
.nolinkleftgd {font-family: Verdana, sans-serif; color: #D8C566; font-weight: bold; font-size: 10px; text-decoration: none}
	
.headtext    {font-family: Verdana, sans-serif; color: #ffffff; font-size: 11px; line-height: 16px;}
.divider	{font-family: Verdana, sans-serif; color: #003366; font-weight: bold; font-size: 11px;}
.foottext    {color: #00000; font-family: Verdana, sans-serif; font-size: 10px;}

/*  Links  */

a.bodylinks:link {font-family: Verdana, sans-serif; color: #666666; font-size: 9px; text-decoration: underline}
a.bodylinks:visited {font-family: Verdana, sans-serif; color: #666666; font-size: 9px; text-decoration: underline;}
a.bodylinks:hover {font-family: Verdana, sans-serif; color: #fc324c; font-size: 9px; text-decoration: underline;}
a.bodylinks:active {font-family: Verdana, sans-serif; color: #666666; font-size: 9px; text-decoration: underline;}

a.bodylinksg:link {font-family: Verdana, sans-serif; color: #666666; font-size: 9px; text-decoration: underline}
a.bodylinksg:visited {font-family: Verdana, sans-serif; color: #666666; font-size: 9px; text-decoration: underline;}
a.bodylinksg:hover {font-family: Verdana, sans-serif; color: #fc324c; font-size: 9px; text-decoration: underline;}
a.bodylinksg:active {font-family: Verdana, sans-serif; color: #666666; font-size: 9px; text-decoration: underline;}

a.bodylink:link {font-family: Verdana, sans-serif; color: #666666; font-size: 11px; text-decoration: underline}
a.bodylink:visited {font-family: Verdana, sans-serif; color: #666666; font-size: 11px; text-decoration: underline;}
a.bodylink:hover {font-family: Verdana, sans-serif; color: #fc324c; font-size: 11px; text-decoration: underline;}
a.bodylink:active {font-family: Verdana, sans-serif; color: #666666; font-size: 11px; text-decoration: underline;}

a.bodylinkb:link {font-family: Verdana, sans-serif; color: #000000; font-weight: bold; font-size: 10px; text-decoration: none}
a.bodylinkb:visited {font-family: Verdana, sans-serif; color: #000000; font-weight: bold; font-size: 10px; text-decoration: none;}
a.bodylinkb:hover {font-family: Verdana, sans-serif; color: #ff0000; font-weight: bold; font-size: 10px; text-decoration: underline;}
a.bodylinkb:active {font-family: Verdana, sans-serif; color: #000000; font-weight: bold; font-size: 10px; text-decoration: underline;}

a.bodylinkleft:link {font-family: Verdana, sans-serif; color: #000000; font-weight: bold; font-size: 10px; text-decoration: none}
a.bodylinkleft:visited {font-family: Verdana, sans-serif; color: #000000; font-weight: bold; font-size: 10px; text-decoration: none;}
a.bodylinkleft:hover {font-family: Verdana, sans-serif; color: #fc324c; font-weight: bold; font-size: 10px; text-decoration: none;}
a.bodylinkleft:active {font-family: Verdana, sans-serif; color: #000000; font-weight: bold; font-size: 10px; text-decoration: none;}

a.bodylinkleft2:link {font-family: Verdana, sans-serif; color: #D8C566; font-weight: bold; font-size: 10px; text-decoration: none}
a.bodylinkleft2:visited {font-family: Verdana, sans-serif; color: #D8C566; font-weight: bold; font-size: 10px; text-decoration: none;}
a.bodylinkleft2:hover {font-family: Verdana, sans-serif; color: #ffffff; font-weight: bold; font-size: 10px; text-decoration: none;}
a.bodylinkleft2:active {font-family: Verdana, sans-serif; color: #D8C566; font-weight: bold; font-size: 10px; text-decoration: none;}

a.nodec:link {font-family: Verdana, sans-serif; color: #000000; font-size: 10px; font-weight: bold; text-decoration: none}
a.nodec:visited {font-family: Verdana, sans-serif; color: #000000; font-size: 10px; font-weight: bold; text-decoration: none;}
a.nodec:hover {font-family: Verdana, sans-serif; color: #000000; font-size: 10px; font-weight: bold; text-decoration: none;}
a.nodec:active {font-family: Verdana, sans-serif; color: #000000; font-size: 10px; font-weight: bold; text-decoration: none;}

a.nodecnb:link {font-family: Verdana, sans-serif; color: #000000; font-size: 10px; text-decoration: none}
a.nodecnb:visited {font-family: Verdana, sans-serif; color: #000000; font-size: 10px; text-decoration: none;}
a.nodecnb:hover {font-family: Verdana, sans-serif; color: #ff0000; font-size: 10px; text-decoration: none;}
a.nodecnb:active {font-family: Verdana, sans-serif; color: #000000; font-size: 10px; text-decoration: none;}

a.nodecg:link {font-family: Verdana, sans-serif; color: #666666; font-size: 10px; font-weight: bold; text-decoration: none}
a.nodecg:visited {font-family: Verdana, sans-serif; color: #666666; font-size: 10px; font-weight: bold; text-decoration: none;}
a.nodecg:hover {font-family: Verdana, sans-serif; color: #ff0000; font-size: 10px; font-weight: bold; text-decoration: none;}
a.nodecg:active {font-family: Verdana, sans-serif; color: #666666; font-size: 10px; font-weight: bold; text-decoration: none;}

a.events:link {font-family: Verdana, sans-serif; color: #000000; font-size: 11px; text-decoration: underline}
a.events:visited {font-family: Verdana, sans-serif; color: #000000; font-size: 11px; text-decoration: underline;}
a.events:hover {font-family: Verdana, sans-serif; color: #666666;  font-size: 11px; text-decoration: underline;}
a.events:active {font-family: Verdana, sans-serif; color: #666666;  font-size: 11px; text-decoration: underline;}

a.spec:link {font-family: Verdana, sans-serif; color: #000000; font-weight: bold; font-size: 11px; text-decoration: none}
a.spec:visited {font-family: Verdana, sans-serif; color: #000000; font-weight: bold; font-size: 11px; text-decoration: none;}
a.spec:hover {font-family: Verdana, sans-serif; color: #000000;  font-weight: bold; font-size: 11px; text-decoration: underline;}
a.spec:active {font-family: Verdana, sans-serif; color: #000000;  font-weight: bold; font-size: 11px; text-decoration: underline;}

/* Header No Links */

.nolinks {font-family: Verdana, sans-serif; color: #596B7D; font-weight: bold; font-size: 11px; text-decoration: none}


	






